@font-face {
    font-family: "Helvetica-Neue";
    src: url("../assets/font/HelveticaNeue-Medium.otf") format("ots");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Helvetica-Neue", sans-serif;
}

body {
    background-color: #000;
    color: #fff;
}

#prevBtn:disabled svg path,
#nextBtn:disabled svg path {
    fill: #959595;
}

.am-newsletter .card-header span,
.am-newsletter .card-header h3,
.am-newsletter .card-footer p,
.am-newsletter .card-footer a {
    font-weight: 400 !important;
}

.am-news-content.news-page_content p {
    font-weight: 300 !important;
}

::selection {
    background: #ff3c00;
    color: #fff;
}

::-webkit-scrollbar {
    width: 3px;
}

::-webkit-scrollbar-thumb {
    background: #ff3c00;
    cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
    background: rgba(230, 87, 44, 0.74);
}

/*active media*/
/*.nav_media p {*/
/*    color: #fff !important;*/
/*}*/

#news-page_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.news-page_wrapper {
    max-width: 68.75vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;

    margin: 225px 0 120px 0;
}

#backto {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;

    color: #b5b5b5;
    font-size: 14px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
    text-decoration: none;

    padding-bottom: 20px;
}

.news-page_title {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;

    padding-bottom: 60px;
}

.news-page_title h3 {
    color: #fff;
    font-size: 48px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
}

.tags {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.tags span {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
}

#main-image {
    max-width: 100%;
    height: auto;
}

.news-page_content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 20px;

    padding: 60px 0 40px 0;
}

.news-page_content a {
    color: #ff511b;
}

.news-page_content p {
    color: #fff;
    font-size: 21px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
}

#copy-text {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}

/* news slider */
#news-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 60px;

    padding-top: 20px;
    margin-top: 80px;
    border-top: 1px solid #4f4f4f;
}

.news-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.news-header h1 {
    color: #f5f5f5;
    font-size: 32px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
}

/*swiper*/

.swiper {
    width: 100% !important;
}

.swiper-slide {
    border: none;
    outline: none;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 1vw;
    height: 22.3vw !important;
    width: 21.8vw !important;
}

.card {
    position: relative;
    margin-right: 20px;
    height: 430px;
    border: none;
    border-radius: 10px;

    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;

    width: 100%;
    cursor: pointer;
}

.card:last-child {
    margin-right: 0;
}

.card-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 30px;

    height: 100%;
    width: 100%;
}

.card-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;

    border: none;
    border-radius: 10px;
}

.card-header,
.card-footer {
    z-index: 2;
}

.card-header {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
}

.card-header span {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;

    font-size: 16px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
}

.card-header h3 {
    font-size: 32px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
}

.card-footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
}

.card-footer p {
    font-size: 16px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
}

.card-footer a {
    opacity: 0.8;
    border: 1px solid #737373;
    border-radius: 60px;

    font-size: 16px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
    text-decoration: none;
    padding: 4px 12px 5px 13px;
}

.news-buttons {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
}

.nav-btn {
    background-color: transparent;
    border: none;
    outline: none;

    fill: #fff;
    cursor: pointer;
}

.nav-btn.disabled svg path {
    fill: #555555;
    cursor: default;
}
/*footer*/

.footer-container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 8;
    background-color: #000;
    width: 100%;
    height: auto;
    padding: 4.4vw 5.7vw;
}

.footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 7.8vw;
    background-color: #0d0d0d;
    width: 100%;
    height: 100%;
    padding: 4.4vw 3.9vw 3.9vw 3.9vw;
    border: none;
    border-radius: 10px;
    background-image: url("/assets/img/footer-bg.png");
}

.footer-head {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.footer-head_title {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 5px;

    max-width: 14.8vw;
}

.footer-head_title h3 {
    font-size: 1.3vw;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.footer-head_title span {
    font-size: 0.6vw;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    color: #7c7c7c;
}

.footer-head p {
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    color: #7c7c7c;

    max-width: 16.6vw;
}
.footer-head a {
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    color: #fff;
    text-decoration: underline;
}

.footer-main {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    padding-right: 9.1vw;
}

.footer-cards {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.footer-card {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
    padding-right: 6.25vw;
}

.footer-card:nth-child(1) {
    padding-right: 2.6vw !important;
    max-width: 14vw;
}

.footer-card h4 {
    font-size: 1.1vw;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding-bottom: 0.5vw;
}

.footer-card a {
    font-size: 0.8vw;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-decoration: none;
    color: #fff;
}

.footer-cards .contacts {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.footer-logo {
    max-width: 7.8vw;
    width: 100%;
    height: auto;
}

.footer-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.mobile-policy {
    display: none;
}

.orange_title {
    color: #ff3c00 !important;
}

@media (max-width: 2240px) {
    #backto {
        font-size: 0.7vw;
    }
}

@media (max-width: 1920px) {
    #news-page_container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
    .news-page_wrapper {
        max-width: 68.75vw;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;

        margin: 11.7vw 0 6.25vw 0;
    }

    #backto {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 5px;

        color: #b5b5b5;
        font-size: 0.7vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
        text-decoration: none;

        padding-bottom: 1vw;
    }

    .news-page_title {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0.6vw;

        padding-bottom: 3.1vw;
    }

    .news-page_title h3 {
        color: #fff;
        font-size: 2.5vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    .tags {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0.5vw;
    }

    .tags span {
        color: #fff;
        font-size: 0.8vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    #main-image {
        max-width: 100%;
        height: auto;
    }

    .news-page_content {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        gap: 1vw;

        padding: 3.1vw 0 2vw 0;
    }

    .news-page_content p {
        color: #fff;
        font-size: 1vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    #copy-text {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 5px;
        cursor: pointer;
    }

    /* news slider */
    #news-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        gap: 3.1vw;

        padding-top: 1vw;
        margin-top: 4vw;
        border-top: 1px solid #4f4f4f;
    }

    .news-header {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

    .news-header h1 {
        color: #f5f5f5;
        font-size: 1.6vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    /*swiper*/

    .swiper {
        width: 100% !important;
    }

    .swiper-slide {
        border: none;
        outline: none;
        border-radius: 0.5vw;
        overflow: hidden;
        margin-right: 1vw;
        height: 22.3vw !important;
        width: 21.8vw !important;
    }

    .card {
        position: relative;
        margin-right: 1vw;
        height: 22.3vw;
        border: none;
        border-radius: 10px;

        -webkit-user-select: none; /* Safari */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
        user-select: none;

        width: 100%;
        cursor: pointer;
    }

    .card:last-child {
        margin-right: 0;
    }

    .card-content {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        padding: 1.5vw;

        height: 100%;
        width: 100%;
    }

    .card-bg {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 1;

        border: none;
        border-radius: 10px;
    }

    .card-header,
    .card-footer {
        z-index: 2;
    }

    .card-header {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 1vw;
    }

    .card-header span {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 5px;

        font-size: 0.8vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    .card-header h3 {
        font-size: 1.6vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    .card-footer {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0.5vw;
    }

    .card-footer p {
        font-size: 0.8vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    .card-footer a {
        opacity: 0.8;
        border: 1px solid #737373;
        border-radius: 60px;

        font-size: 0.8vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
        text-decoration: none;
        padding: 0.2083vw 0.625vw 0.2604vw 0.677vw;
    }

    .news-buttons {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0.7vw;
    }

    .nav-btn {
        background-color: transparent;
        border: none;
        outline: none;

        fill: #fff;
        cursor: pointer;
    }

    .nav-btn.disabled svg path {
        fill: #555555;
        cursor: default;
    }

    .news-buttons svg {
        width: 1vw;
        height: 0.8vw;
    }

    #copy-text {
        font-size: 0.8vw;
    }

    #copy-text svg {
        width: 0.7vw;
        height: 0.9vw;
    }

    .card-header svg {
        width: 0.5vw;
        height: 0.5vw;
    }

    .backto svg {
        width: 0.6vw;
        height: 0.6vw;
    }

    .tags svg {
        height: 0.6vw;
    }
}

@media (max-width: 743px) {
    #news-page_container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
    .news-page_wrapper {
        max-width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding: 0 4.8vw;
        margin: 27vw 0 0 0;
    }

    #backto {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0;

        color: #b5b5b5;
        font-size: 3.3vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
        text-decoration: none;

        padding-bottom: 4.8vw;
    }

    #backto svg {
        width: 4.1vw;
        height: 4.1vw;

        margin-right: 0.7vw;
    }

    .news-page_title {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0;

        padding-bottom: 9.6vw;
    }

    .news-page_title h3 {
        color: #fff;
        font-size: 6.2vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
        margin-bottom: 2.4vw;
    }

    .tags {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0;
    }

    .tags span {
        color: #fff;
        font-size: 3.3vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    .tags span svg {
        margin: 0 2.4vw;
    }

    .tags span svg,
    .tags span svg rect {
        height: 3.3vw;
    }

    #main-image {
        max-width: 100%;
        height: auto;
        border: none;
        border-radius: 4.8vw;
    }

    .news-page_content {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        gap: 0;

        padding: 9.6vw 0 7.2vw 0;
    }

    .news-page_content p {
        color: #fff;
        font-size: 3.3vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;

        margin-bottom: 4.8vw;
    }

    .news-page_content p:last-child {
        margin-bottom: 0;
    }

    #copy-text {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 1.2;
        cursor: pointer;

        font-size: 3.3vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }
    #copy-text svg {
        width: 4.3vw;
        height: 4.1vw;
    }

    /* news slider */
    #news-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        gap: 0;

        padding-top: 2.4vw;
        margin-top: 14.4vw;
        border-top: 1px solid #4f4f4f;
    }

    .news-header {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;

        margin-bottom: 9.6vw;
    }

    .news-header h1 {
        color: #f5f5f5;
        font-size: 5vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    .news-buttons svg {
        width: 5vw;
        height: 5vw;
    }

    /*swiper*/

    .swiper {
        width: 100% !important;
    }

    .swiper-slide {
        border: none;
        outline: none;
        border-radius: 2.4vw;
        overflow: hidden;
        margin-right: 4.8vw;
        height: 90vw !important;
        width: 100% !important;
    }

    .card {
        position: relative;
        height: 90vw;
        border: none;
        border-radius: 2.4vw;

        -webkit-user-select: none; /* Safari */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
        user-select: none;

        width: 100%;
        cursor: pointer;
    }

    .card:last-child {
        margin-right: 0;
    }

    .card-content {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        padding: 4.8vw;

        height: 100%;
        width: 100%;
    }

    .card-bg {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 1;

        border: none;
        border-radius: 2.4vw;
    }

    .card-header,
    .card-footer {
        z-index: 2;
    }

    .card-header {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0;
    }

    .card-header span {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0;

        font-size: 3.3vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;

        margin-bottom: 2.4vw;
    }

    .card-header span svg {
        width: 2.4vw;
        height: 2.4vw;

        margin-right: 1.2vw;
    }

    .card-header h3 {
        font-size: 5vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    .card-footer {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0;
    }

    .card-footer p {
        font-size: 3.3vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
        margin-bottom: 2.4vw;
    }

    .card-footer a {
        opacity: 0.8;
        border: 1px solid #737373;
        border-radius: 14.4vw;

        font-size: 3.3vw;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
        text-decoration: none;
        padding: 1.6vw 2.8vw 1.6vw 3.1vw;
    }

    .news-buttons {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        gap: 0;
    }

    #prevBtn {
        margin-right: 3.6vw;
    }

    .nav-btn {
        background-color: transparent;
        border: none;
        outline: none;

        fill: #fff;
        cursor: pointer;
    }

    .nav-btn.disabled svg path {
        fill: #555555;
        cursor: default;
    }
    /*mobile footer*/
    .footer-container {
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 8;
        background-color: #000;
        width: 100%;
        height: auto;
        padding: 19.3vw 4.8vw;
    }

    .footer {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        gap: 14.4vw;
        background-color: #0d0d0d;
        width: 100%;
        height: 100%;
        padding: 7.2vw;
        border: none;
        border-radius: 2.4vw;
        background-image: url("/assets/img/footer-bg.png");
    }

    .footer-head {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .footer-head_title {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 5px;

        max-width: 60.3vw;
    }

    .footer-head_title h3 {
        font-size: 5vw;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .footer-head_title span {
        font-size: 2.8vw;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        color: #7c7c7c;
    }

    .footer-head p {
        display: none;
    }

    .mobile-policy {
        display: block;
        font-size: 2.8vw;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        color: #7c7c7c;

        max-width: 43.7vw;
    }

    .mobile-policy a {
        font-size: 2.8vw;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        color: #e5e5e5;
        text-decoration: underline;
    }

    .footer-main {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-end;
        width: 100%;
        padding-right: 0;
        gap: 14.4vw;
    }

    .footer-cards {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 4.8vw;
        width: 100%;
    }

    .footer-card {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 2.4vw;
        padding-right: 0;
        width: 45%;
    }

    .footer-card:nth-child(1) {
        padding-right: 0 !important;
        max-width: 37.9vw;
    }

    /*questionable disabling*/
    .footer-card:nth-child(3) {
        display: none;
    }
    /**/

    .footer-card h4 {
        font-size: 4.3vw;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        padding-bottom: 0.5vw;
    }

    .footer-card a {
        font-size: 3.3vw;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        text-decoration: none;
        color: #fff;
    }

    .footer-cards .contacts {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .footer-logo {
        max-width: 100%;
        width: 100%;
        height: auto;

        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .footer-logo svg {
        width: 23.2vw;
        height: 8.6vw;
        object-fit: contain;
    }
}

.garoon {
    position: absolute;
    bottom: 1.5vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.garoon a {
    font-size: 0.8vw;
    font-weight: 300;
    color: #4f4f4f;
    text-decoration: none;
}

.garoon a span {
    font-size: 0.8vw;
    font-weight: 300;
    color: #fff;
    text-decoration: underline;
}

@media (max-width: 743px) {
    .garoon {
        bottom: 5.5vw;
    }

    .garoon a {
        font-size: 3.2vw;
    }

    .garoon a span {
        font-size: 3.2vw;
    }
}
